filename = 'endervillages-v3.0.1-1.21.6.jar'
name = 'Ender Villages'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'EnderVillages-v3.0.1-1.21.6(Fabric).jar'

[download]
hash = '871d903976cf3687a83772b98ff6cd9c422087fa'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7419375
project-id = 1282125